.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);}
.m2{transform:matrix(0.392000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.392000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.392000,0.000000,0.000000,0.400000,0,0);}
.m4{transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.404000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.404000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.404000,0.000000,0.000000,0.400000,0,0);}
.m3{transform:matrix(0.408000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.408000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.408000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.190000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.600000px;}
.ls3{letter-spacing:0.880000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws11{word-spacing:-1.444000px;}
.ws17{word-spacing:-1.440000px;}
.ws13{word-spacing:-1.216000px;}
.ws16{word-spacing:-0.888000px;}
.ws15{word-spacing:-0.880000px;}
.wsc{word-spacing:-0.608000px;}
.ws14{word-spacing:-0.600000px;}
.wse{word-spacing:-0.304000px;}
.wsf{word-spacing:-0.038000px;}
.ws0{word-spacing:0.000000px;}
.ws12{word-spacing:0.076000px;}
.ws3{word-spacing:0.152000px;}
.ws7{word-spacing:0.684000px;}
.ws10{word-spacing:0.874000px;}
.ws6{word-spacing:0.950000px;}
.ws9{word-spacing:1.026000px;}
.wsd{word-spacing:2.128000px;}
.wsb{word-spacing:2.584000px;}
.wsa{word-spacing:3.192000px;}
.ws8{word-spacing:3.914000px;}
.ws4{word-spacing:5.928000px;}
.ws5{word-spacing:6.498000px;}
.ws2{word-spacing:7.182000px;}
.ws1{word-spacing:9.880000px;}
._3{margin-left:-8.610000px;}
._7{margin-left:-6.248000px;}
._1{margin-left:-2.184000px;}
._0{margin-left:-1.092000px;}
._2{width:1.218000px;}
._4{width:2.896000px;}
._12{width:4.341000px;}
._d{width:108.060000px;}
._5{width:154.896000px;}
._19{width:200.220000px;}
._a{width:217.140000px;}
._9{width:225.600000px;}
._14{width:249.312000px;}
._1b{width:268.884000px;}
._e{width:275.790000px;}
._18{width:277.740000px;}
._17{width:279.990000px;}
._b{width:281.340000px;}
._13{width:291.630000px;}
._15{width:293.040000px;}
._8{width:306.786000px;}
._10{width:342.060000px;}
._16{width:393.930000px;}
._1a{width:398.880000px;}
._f{width:410.022000px;}
._1c{width:431.352000px;}
._c{width:454.740000px;}
._11{width:472.890000px;}
._6{width:992.922000px;}
.fc4{color:rgb(13,37,72);}
.fc5{color:rgb(145,143,143);}
.fc3{color:rgb(123,121,121);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(156,13,35);}
.fs8{font-size:13.992000px;}
.fsa{font-size:17.490000px;}
.fs7{font-size:24.000000px;}
.fsb{font-size:28.000000px;}
.fs9{font-size:30.000000px;}
.fs6{font-size:32.000000px;}
.fs2{font-size:38.000000px;}
.fs0{font-size:42.000000px;}
.fs1{font-size:52.524400px;}
.fs3{font-size:60.000000px;}
.fs4{font-size:80.000000px;}
.fs5{font-size:88.000000px;}
.y24{bottom:34.157440px;}
.y2e{bottom:34.197120px;}
.y2b{bottom:34.214240px;}
.y2d{bottom:57.902400px;}
.y0{bottom:59.200000px;}
.ya{bottom:67.038400px;}
.y2c{bottom:69.902400px;}
.y29{bottom:113.927520px;}
.y28{bottom:131.527520px;}
.y5b{bottom:281.313440px;}
.y2a{bottom:298.400000px;}
.y9{bottom:299.508320px;}
.y5a{bottom:302.439840px;}
.y59{bottom:317.631840px;}
.y8{bottom:323.515520px;}
.y58{bottom:332.595840px;}
.y57{bottom:348.015840px;}
.y55{bottom:360.781120px;}
.y56{bottom:363.207840px;}
.y7{bottom:371.513120px;}
.y2f{bottom:381.350400px;}
.y30{bottom:383.695360px;}
.y54{bottom:392.009600px;}
.y6{bottom:395.520320px;}
.y51{bottom:403.640960px;}
.y52{bottom:407.201600px;}
.y53{bottom:411.197600px;}
.y23{bottom:419.523520px;}
.y4f{bottom:436.001280px;}
.y50{bottom:436.001600px;}
.y5{bottom:443.517920px;}
.y22{bottom:443.524320px;}
.y4e{bottom:451.193280px;}
.y4d{bottom:466.385280px;}
.y21{bottom:467.525120px;}
.y4c{bottom:481.469280px;}
.y4{bottom:491.515520px;}
.y20{bottom:491.525920px;}
.y4a{bottom:493.669280px;}
.y4b{bottom:495.869280px;}
.y3{bottom:515.522720px;}
.y49{bottom:524.671040px;}
.y47{bottom:537.436160px;}
.y1e{bottom:539.526720px;}
.y1f{bottom:539.527520px;}
.y48{bottom:539.863040px;}
.y2{bottom:563.520320px;}
.y1d{bottom:563.527520px;}
.y46{bottom:568.666400px;}
.y45{bottom:583.858400px;}
.y1c{bottom:587.521120px;}
.y1{bottom:587.527520px;}
.y43{bottom:598.450400px;}
.y42{bottom:598.453760px;}
.y44{bottom:599.050400px;}
.y1b{bottom:611.521920px;}
.y41{bottom:614.245760px;}
.y3f{bottom:627.011040px;}
.y40{bottom:629.437760px;}
.y1a{bottom:635.522720px;}
.y3e{bottom:641.411040px;}
.y3d{bottom:658.808640px;}
.y19{bottom:659.523520px;}
.y3c{bottom:674.000640px;}
.y18{bottom:683.524320px;}
.y3b{bottom:689.192640px;}
.y39{bottom:706.985760px;}
.y17{bottom:707.525120px;}
.y3a{bottom:709.412640px;}
.y16{bottom:731.525920px;}
.y37{bottom:749.845600px;}
.y38{bottom:753.406240px;}
.y15{bottom:755.526720px;}
.y14{bottom:779.527520px;}
.y36{bottom:782.208000px;}
.y35{bottom:797.400000px;}
.y12{bottom:827.525120px;}
.y13{bottom:827.527520px;}
.y34{bottom:832.792160px;}
.y11{bottom:851.525920px;}
.y10{bottom:875.526720px;}
.y31{bottom:892.606400px;}
.ye{bottom:899.525120px;}
.yf{bottom:899.527520px;}
.yd{bottom:923.525920px;}
.yc{bottom:947.526720px;}
.yb{bottom:971.527520px;}
.y26{bottom:1014.198560px;}
.y25{bottom:1052.598560px;}
.y32{bottom:1080.826400px;}
.y33{bottom:1080.826880px;}
.y27{bottom:1126.922880px;}
.hb{height:10.088232px;}
.hd{height:12.610290px;}
.ha{height:17.304000px;}
.he{height:20.188000px;}
.hc{height:21.630000px;}
.h8{height:23.072000px;}
.h4{height:27.398000px;}
.h2{height:30.282000px;}
.h3{height:37.870092px;}
.h5{height:43.260000px;}
.h6{height:57.680000px;}
.h7{height:63.448000px;}
.h9{height:980.800000px;}
.h1{height:1220.000000px;}
.h0{height:1347.024000px;}
.w0{width:952.441600px;}
.w1{width:952.800000px;}
.x0{left:0.000000px;}
.x14{left:68.031520px;}
.x2f{left:70.299200px;}
.x2c{left:71.433120px;}
.x28{left:72.566880px;}
.x3{left:156.796960px;}
.x5{left:164.407360px;}
.x15{left:178.382240px;}
.x16{left:182.364160px;}
.x2{left:189.372160px;}
.x1{left:201.232960px;}
.x7{left:218.083360px;}
.x29{left:222.450720px;}
.x4{left:225.340960px;}
.x27{left:226.986240px;}
.x8{left:240.360160px;}
.x9{left:262.149760px;}
.x6{left:283.015360px;}
.x17{left:286.100000px;}
.x23{left:292.990720px;}
.x2a{left:320.560800px;}
.x18{left:350.022400px;}
.xa{left:351.403680px;}
.x19{left:356.039520px;}
.x2e{left:431.429120px;}
.x26{left:435.401600px;}
.x1a{left:439.547520px;}
.x1b{left:443.529440px;}
.xb{left:476.220480px;}
.x25{left:495.170720px;}
.x2d{left:499.397120px;}
.xc{left:501.667680px;}
.x24{left:529.282240px;}
.x1c{left:537.146240px;}
.x1d{left:541.128160px;}
.x2b{left:586.350240px;}
.xf{left:600.267520px;}
.xd{left:611.207680px;}
.x1e{left:613.453920px;}
.x1f{left:617.435840px;}
.x10{left:630.172160px;}
.x13{left:691.657280px;}
.x11{left:704.459360px;}
.x12{left:749.384800px;}
.x22{left:790.798720px;}
.xe{left:884.409440px;}
.x21{left:915.623200px;}
.x20{left:918.820000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.158333pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.500000pt;}
.ls3{letter-spacing:0.733333pt;}
.ws11{word-spacing:-1.203333pt;}
.ws17{word-spacing:-1.200000pt;}
.ws13{word-spacing:-1.013333pt;}
.ws16{word-spacing:-0.740000pt;}
.ws15{word-spacing:-0.733333pt;}
.wsc{word-spacing:-0.506667pt;}
.ws14{word-spacing:-0.500000pt;}
.wse{word-spacing:-0.253333pt;}
.wsf{word-spacing:-0.031667pt;}
.ws0{word-spacing:0.000000pt;}
.ws12{word-spacing:0.063333pt;}
.ws3{word-spacing:0.126667pt;}
.ws7{word-spacing:0.570000pt;}
.ws10{word-spacing:0.728333pt;}
.ws6{word-spacing:0.791667pt;}
.ws9{word-spacing:0.855000pt;}
.wsd{word-spacing:1.773333pt;}
.wsb{word-spacing:2.153333pt;}
.wsa{word-spacing:2.660000pt;}
.ws8{word-spacing:3.261667pt;}
.ws4{word-spacing:4.940000pt;}
.ws5{word-spacing:5.415000pt;}
.ws2{word-spacing:5.985000pt;}
.ws1{word-spacing:8.233333pt;}
._3{margin-left:-7.175000pt;}
._7{margin-left:-5.206667pt;}
._1{margin-left:-1.820000pt;}
._0{margin-left:-0.910000pt;}
._2{width:1.015000pt;}
._4{width:2.413333pt;}
._12{width:3.617500pt;}
._d{width:90.050000pt;}
._5{width:129.080000pt;}
._19{width:166.850000pt;}
._a{width:180.950000pt;}
._9{width:188.000000pt;}
._14{width:207.760000pt;}
._1b{width:224.070000pt;}
._e{width:229.825000pt;}
._18{width:231.450000pt;}
._17{width:233.325000pt;}
._b{width:234.450000pt;}
._13{width:243.025000pt;}
._15{width:244.200000pt;}
._8{width:255.655000pt;}
._10{width:285.050000pt;}
._16{width:328.275000pt;}
._1a{width:332.400000pt;}
._f{width:341.685000pt;}
._1c{width:359.460000pt;}
._c{width:378.950000pt;}
._11{width:394.075000pt;}
._6{width:827.435000pt;}
.fs8{font-size:11.660000pt;}
.fsa{font-size:14.575000pt;}
.fs7{font-size:20.000000pt;}
.fsb{font-size:23.333333pt;}
.fs9{font-size:25.000000pt;}
.fs6{font-size:26.666667pt;}
.fs2{font-size:31.666667pt;}
.fs0{font-size:35.000000pt;}
.fs1{font-size:43.770333pt;}
.fs3{font-size:50.000000pt;}
.fs4{font-size:66.666667pt;}
.fs5{font-size:73.333333pt;}
.y24{bottom:28.464533pt;}
.y2e{bottom:28.497600pt;}
.y2b{bottom:28.511867pt;}
.y2d{bottom:48.252000pt;}
.y0{bottom:49.333333pt;}
.ya{bottom:55.865333pt;}
.y2c{bottom:58.252000pt;}
.y29{bottom:94.939600pt;}
.y28{bottom:109.606267pt;}
.y5b{bottom:234.427867pt;}
.y2a{bottom:248.666667pt;}
.y9{bottom:249.590267pt;}
.y5a{bottom:252.033200pt;}
.y59{bottom:264.693200pt;}
.y8{bottom:269.596267pt;}
.y58{bottom:277.163200pt;}
.y57{bottom:290.013200pt;}
.y55{bottom:300.650933pt;}
.y56{bottom:302.673200pt;}
.y7{bottom:309.594267pt;}
.y2f{bottom:317.792000pt;}
.y30{bottom:319.746133pt;}
.y54{bottom:326.674667pt;}
.y6{bottom:329.600267pt;}
.y51{bottom:336.367467pt;}
.y52{bottom:339.334667pt;}
.y53{bottom:342.664667pt;}
.y23{bottom:349.602933pt;}
.y4f{bottom:363.334400pt;}
.y50{bottom:363.334667pt;}
.y5{bottom:369.598267pt;}
.y22{bottom:369.603600pt;}
.y4e{bottom:375.994400pt;}
.y4d{bottom:388.654400pt;}
.y21{bottom:389.604267pt;}
.y4c{bottom:401.224400pt;}
.y4{bottom:409.596267pt;}
.y20{bottom:409.604933pt;}
.y4a{bottom:411.391067pt;}
.y4b{bottom:413.224400pt;}
.y3{bottom:429.602267pt;}
.y49{bottom:437.225867pt;}
.y47{bottom:447.863467pt;}
.y1e{bottom:449.605600pt;}
.y1f{bottom:449.606267pt;}
.y48{bottom:449.885867pt;}
.y2{bottom:469.600267pt;}
.y1d{bottom:469.606267pt;}
.y46{bottom:473.888667pt;}
.y45{bottom:486.548667pt;}
.y1c{bottom:489.600933pt;}
.y1{bottom:489.606267pt;}
.y43{bottom:498.708667pt;}
.y42{bottom:498.711467pt;}
.y44{bottom:499.208667pt;}
.y1b{bottom:509.601600pt;}
.y41{bottom:511.871467pt;}
.y3f{bottom:522.509200pt;}
.y40{bottom:524.531467pt;}
.y1a{bottom:529.602267pt;}
.y3e{bottom:534.509200pt;}
.y3d{bottom:549.007200pt;}
.y19{bottom:549.602933pt;}
.y3c{bottom:561.667200pt;}
.y18{bottom:569.603600pt;}
.y3b{bottom:574.327200pt;}
.y39{bottom:589.154800pt;}
.y17{bottom:589.604267pt;}
.y3a{bottom:591.177200pt;}
.y16{bottom:609.604933pt;}
.y37{bottom:624.871333pt;}
.y38{bottom:627.838533pt;}
.y15{bottom:629.605600pt;}
.y14{bottom:649.606267pt;}
.y36{bottom:651.840000pt;}
.y35{bottom:664.500000pt;}
.y12{bottom:689.604267pt;}
.y13{bottom:689.606267pt;}
.y34{bottom:693.993467pt;}
.y11{bottom:709.604933pt;}
.y10{bottom:729.605600pt;}
.y31{bottom:743.838667pt;}
.ye{bottom:749.604267pt;}
.yf{bottom:749.606267pt;}
.yd{bottom:769.604933pt;}
.yc{bottom:789.605600pt;}
.yb{bottom:809.606267pt;}
.y26{bottom:845.165467pt;}
.y25{bottom:877.165467pt;}
.y32{bottom:900.688667pt;}
.y33{bottom:900.689067pt;}
.y27{bottom:939.102400pt;}
.hb{height:8.406860pt;}
.hd{height:10.508575pt;}
.ha{height:14.420000pt;}
.he{height:16.823333pt;}
.hc{height:18.025000pt;}
.h8{height:19.226667pt;}
.h4{height:22.831667pt;}
.h2{height:25.235000pt;}
.h3{height:31.558410pt;}
.h5{height:36.050000pt;}
.h6{height:48.066667pt;}
.h7{height:52.873333pt;}
.h9{height:817.333333pt;}
.h1{height:1016.666667pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x14{left:56.692933pt;}
.x2f{left:58.582667pt;}
.x2c{left:59.527600pt;}
.x28{left:60.472400pt;}
.x3{left:130.664133pt;}
.x5{left:137.006133pt;}
.x15{left:148.651867pt;}
.x16{left:151.970133pt;}
.x2{left:157.810133pt;}
.x1{left:167.694133pt;}
.x7{left:181.736133pt;}
.x29{left:185.375600pt;}
.x4{left:187.784133pt;}
.x27{left:189.155200pt;}
.x8{left:200.300133pt;}
.x9{left:218.458133pt;}
.x6{left:235.846133pt;}
.x17{left:238.416667pt;}
.x23{left:244.158933pt;}
.x2a{left:267.134000pt;}
.x18{left:291.685333pt;}
.xa{left:292.836400pt;}
.x19{left:296.699600pt;}
.x2e{left:359.524267pt;}
.x26{left:362.834667pt;}
.x1a{left:366.289600pt;}
.x1b{left:369.607867pt;}
.xb{left:396.850400pt;}
.x25{left:412.642267pt;}
.x2d{left:416.164267pt;}
.xc{left:418.056400pt;}
.x24{left:441.068533pt;}
.x1c{left:447.621867pt;}
.x1d{left:450.940133pt;}
.x2b{left:488.625200pt;}
.xf{left:500.222933pt;}
.xd{left:509.339733pt;}
.x1e{left:511.211600pt;}
.x1f{left:514.529867pt;}
.x10{left:525.143467pt;}
.x13{left:576.381067pt;}
.x11{left:587.049467pt;}
.x12{left:624.487333pt;}
.x22{left:658.998933pt;}
.xe{left:737.007867pt;}
.x21{left:763.019333pt;}
.x20{left:765.683333pt;}
}
